.footer-container .other-companies .other-company-logo.vf img {
  width: 100%; }

.nl-subscription {
  text-align: center; }
  .nl-subscription form input[type="text"], .nl-subscription form input[type="email"], .nl-subscription form select {
    width: 60% !important; }
    @media screen and (max-width: 768px) {
      .nl-subscription form input[type="text"], .nl-subscription form input[type="email"], .nl-subscription form select {
        width: 80% !important; } }

.language-selector {
  width: 100%;
  display: flex;
  justify-content: flex-end;
  align-items: center; }
  .language-selector label {
    font-weight: bold;
    margin-bottom: 0; }
